.pfasmp97 {
	margin-top: -2px;
	border-radius: 10px;
	font-family: 'EB Garamond', serif;
	cursor: pointer;
	float: none;
	font-size: 0.943em;
	border: 1px dashed #0f0b0c;
	text-decoration: none;
	padding: 2px 12px;
}
form .fjuwvz51 {
	float: right;
}
body {
	font-family: 'EB Garamond', serif;
	letter-spacing: normal;
	background:url(/naughty/walking.png) repeat;
	padding: 0px;
	/* I understand that situation isn't for everyone and i'm non judgemental as far as each person's individual likes or dislikes.  */
	white-space: inherit;
	margin: 0px;
	margin-top: 0px;
}
.gkoglw30 {
	width: 97%;
	margin-top: 1px;
	border: 1px solid #d3d5d1;
	clear: both;
	margin-right: 5px;
	margin-bottom: 18px;
	padding: 2px;
	background: rgba(235,210,240,0.996);
	float: none;
	font-size: 1.240em;
}
.dlyivq64 {
	/* Something to walk the hood even if its for  a day cause i keep my self fresh to deaf you think you have higher standards then me holla at me maybe we can chat excharge digits link  up somtime if you ain't  feelen my swar keep it movin click on you are not hurting me cuz theres fish outside too. Or you are a female who just wants  to have some fun i would love to have a long hard cock for some good fun now.  */
	
	box-sizing: border-box;
	padding: 0.884em;
	margin: 0.012em 0.057em 0.017em 0.551em;
	clear: both;
	float: none;
	text-shadow: 0 1px 0 rgba(250,216,230,0.996);
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.294em;
}
.htsopjfy75 {
	height: 100%;
	margin: 0.515em auto;
	border-style: none;
	width: 94%;
}

}
form {
	padding: 0.939em 0.988em 2.215em 0.847em;
	background: rgba(249,235,204,0.998);
	border: 1px solid #b7b4b0;
	box-shadow: 0 4px 17px rgba(250,184,204,0.995);
	border-radius: 5px;
	margin-left: 0.776em;
}
@media screen and (min-width: 1200px) {
.htsopjfy75 {
	margin: 0.597em auto;
	/* I'm layed back and very out going. Tick list: Physical  and mental connection.  */
	width: 48%;
	float: none;
}

}
form .ulgddwvv84 {
	text-indent: 8px;
	margin-top: 0px;
	float: left;
	letter-spacing: normal;
	/* Family woman in need of  some fun on a regular basis both regular and sex chat. Understanding of the needs of the opposite sex and your halfway sane.  */
}
input {
	color: #53505d;
	/* I've had a number of years trying to find new techniques of erotic stimulation. NEED somebody to keep up with my sexual level I eat the pun with a passion Love going rounds after rounds.  */
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.180em;
}
.htsopjfy75 {
	clear: both;
	margin: 0.435em auto;
	/* Oh there will  be other pictures when i can find my camera. It's when opposites can harmoniously coexist in  a person at the same time.  */
	float: none;
	width: 60%;
}

}
form .ulgddwvv84 label {
	margin-top: 0px;
	float: none;
	text-indent: 5px;
	line-height: 1.281em;
	font-size: 0.817em;
}
